Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8198 - System hangs formatting disk.
Summary: System hangs formatting disk.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-05 03:44 UTC by gdguy
Modified: 2015-01-07 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-17 17:23:09 UTC


Attachments (Terms of Use)

Description gdguy 2000-01-05 03:44:25 UTC
System hangs formatting disk. No response.

Comment 1 Jay Turner 2000-02-16 16:19:59 UTC
GUI or TUI?  If it is GUI, then flip over to VC1 (if you are able) and see if
there is an error message displayed.

Comment 2 mmxmm 2000-02-16 20:37:59 UTC
the system reboot using both GUI and TUI
very standard HW

Comment 3 Jay Turner 2000-02-16 22:15:59 UTC
Are there any error messages which might tell us what is happening?

Comment 4 Jay Turner 2000-04-17 17:23:59 UTC
Closing due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.